Subject: 24.0.92; `window-min-height' is no longer DEFVAR_INT

From: martin rudalics <[email-masked]>
Date: Fri, 23 Dec 2011 11:49:15 +0100

Section 11.14 Variables with Restricted Values of the Elisp manual
contains the following text:

    Variables of type `DEFVAR_INT' can only take on integer values.
Attempting to assign them any other value will result in an error:

      (setq window-min-height 5.0)
      error--> Wrong type argument: integerp, 5.0

This text is no longer valid since `window-min-height' is now defined in
window.el.

martin